/* bibliography page
-----------------------------------------------
 */

.bibliography { 
	float: left; 
	width: 650px; 
	padding-left: 25px;
}

.bibliography blockquote
{
	margin-left: 100px; 
	width: 650px;      
	font: 10pt normal Trebuchet, Arial, Verdana, Sans-serif;
	line-height:1.3em;
	background-color: #D9B08C;  
	padding: 4pt 20pt 4pt 20pt;
}

.bibliography blockquote a:link { 
		text-decoration: none;
		color: #6f2528;
}
.bibliography blockquote a:hover { 
		text-decoration: underline;
		color: #6f2528;
}
.bibliography blockquote a:visited { 
		text-decoration: none;
		color: #6f2528;
}
.bibliography blockquote a:active { 
		text-decoration: none;
		color: #6f2528;
}


.bookinfo
{
	padding-top: 20pt; 
	padding-left: 100pt; 
	padding-right: 30pt;
	font-size: 12pt; 
	line-height:1.4em; 	
}

.book_award
{
	align: left; 
	padding-bottom: 4px;
}

.book_award a
{
	font-weight: bold; 
	color: #601908; 
	text-decoration: none;	
}

#comment
{
	padding-top: 5pt;
	padding-bottom: 0pt;
	padding-left: 0pt;
	line-height: 1.4em;	
}

/* Novels
-----------------------------------------------
*/

#Elysium_cover 
{
	float: left;  
	width: 160px;
	margin: 45px 0 0 20px;
	padding: 0px;
	border: 1px solid #000000;
	-moz-box-shadow:    7px 5px 3px 0px #555;
	-webkit-box-shadow: 7px 5px 3px 0px #555;
	box-shadow:         7px 5px 3px 0px #555;
}

#Elysium_audiobook_cover {
	clear: left;
	float: left;  
	width: 200px;
	height: 200px;
	margin: 45px 0 0 0px;
	padding: 0px;
	border: 1px solid #000000;
	-moz-box-shadow:    7px 5px 3px 0px #555;
	-webkit-box-shadow: 7px 5px 3px 0px #555;
	box-shadow:         7px 5px 3px 0px #555;
}

#Elysium_Ital_cover 
{
	clear: left;
	float: left;  
	width: 160px;
	margin: 45px 0 0 20px;
	padding: 0px;
	border: 1px solid #000000;
	-moz-box-shadow:    7px 5px 3px 0px #555;
	-webkit-box-shadow: 7px 5px 3px 0px #555;
	box-shadow:         7px 5px 3px 0px #555;
}

#blank_book_image {
	float: left;  
	width: 160px;
	height: 230px;
	margin: 40px 0 0 20px;
	padding: 0px;
	background: #EaEaEa;
	border: 1px solid #CCCCCC;
	font: 10pt  Franklin Gothic Book, Verdana, Sans-serif;
	color: #999999;
	text-align: center;
	line-height: 10em;
	-moz-box-shadow:    7px 5px 3px 0px #555;
	-webkit-box-shadow: 7px 5px 3px 0px #555;
	box-shadow:         7px 5px 3px 0px #555;
}

#book_purchase_box
{
		background: #FFFFFF; 
		color: #000000;
		margin: 0 0 5px 130px; 
		padding: 10pt 10pt 5pt 10pt;
}

#book_purchase_box a { 
		color: #6f2528;
}



/* Short Stories
-----------------------------------------------
*/

#reveiw_quote
{
	background-color: #D9B08C; 	
	margin-top: 10px;
	padding: 10px 15px 5px 15px;
	font: 10pt normal Trebuchet, Arial, Verdana, Sans-serif;
	line-height:1.3em;
}
#reveiw_quote a { 
		color: #6f2528;
}


#purchase_box
{
	width: 75pt; 
	background-color: #FFFFFF; 
	padding: 4px 4px 6px 6px;
	font: 8pt normal Trebuchet, Arial, Verdana, Sans-serif;
	line-height:1.3em;
}

#purchase_box a { 
		color: #6f2528;
}

#short_stories 
{
	width: 860pt;	
}


/* Nonfiction
-----------------------------------------------
*/

#LT_book_image
{
		width: 100px; 
		margin-top:  -135pt; 
		margin-left: 450pt;
		position: absolute; 
		z-index: 1;
}

#LT_purchase_box
{
		width: 75pt;
		background-color: #FFFFFF; 
		padding: 4px;
		margin-top: -125pt;
		margin-left: 530pt; 
		font: 8pt normal Trebuchet, Arial, Verdana, Sans-serif;
		line-height:1.3em;		
		position: absolute; 
		z-index: 1;
		
}

#LT_purchase_box a { 
		color: #6f2528;
}

/* Short story formatting
-----------------------------------------------
*/

#story_margins { margin: 0 50px 50px 50px; }

p.copyright {font-size: 10pt; text-align: center;}

p.story_title { 
	font-size: 12pt;  
	font-weight: bold; 
	text-align: center; 
	margin-bottom: 50px;
}

p.friend_1 { margin-left: 100px; }
p.friend_2 { margin-right: 120px; text-align: right;}




